/*css document */

/*common */
body {
	font-size: 0.9em;
	color: #464646;
	font-family: osaka,"‚l‚r ƒSƒVƒbƒN",sans-serif;
	background:url(img/bg.gif) repeat-y #ffffff;
	margin: 0 0 0 20px;
	padding: 0px;
	}
img{
	boder:0;
	}
ul, li, dl, dt, dd{
	 margin:0;
	 padding:0;
	 list-style:none;
	 }

#bbs body{
	width:780px;
	margin:5px 10px 10px 20px;
	padding: 0px;
	scrollbar-3d-light-color: #FFFFFF;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-base-color: #CCCCCC;
	scrollbar-face-color: #CCCCCC;
	scrollbar-highlight-color: #CCCCCC;
	scrollbar-shadow-color: #CCCCCC;

	font-size: 0.9em;
	color: #464646;
	font-family: sans-serif;
}


/*text */
	
a {color: #76B795;text-decoration: none;}
a:hover	{color: #999999;text-decoration: none;}
a:visited {color: #FF8A00;text-decoration: none;}
a:active {color: #F86B2A;text-decoration: none;}

p {
	font-size: 0.9em;
	line-height: 1.3em;
	margin: 0px;
	padding: 0px;
	}
p.small {
	font-size: 12px;
	line-height: 130%;
	}

.stitle {
	font-weight:bold;
	font-size: 1.1em;
	color:#455705;
	margin-bottom:12px;
	}

/*layout */
h1{
	text-indent:-9999px;
	background:url(img/topimg.gif) no-repeat #ffffff left top ;
	height:110px;
	width:710px;
	display:block;
	margin-bottom:20px;
}
h1#min{
	text-indent:-9999px;
	background:url(img/mtitle.gif) no-repeat #cc0000 left top ;
	height:62px;
	width:710px;
	display:block;
	margin-bottom:20px;
}

#pagetitle{
	margin-bottom:20px;

}

#footor{
	margin-bottom:20px;
	}

/*original*/
p.fra{
	font-size:0.8em;
	margin:10px 5px 0px 5px;
	padding:5px;
	background:#E5F5D5;
	border:dotted 1px #669933;
	}
	
table.tabs{
	border-top:2px solid #cccccc;
	border-right:2px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-left:2px solid #cccccc;
}
table.tabs td.col{
	font-size: 0.9em;
	line-height: 1.3em;
	font-weight:bold;;
	border-bottom:1px solid #cccccc;
	padding:10px;
	background:#E5F5D5;
}
table.tabs td.mon{
	font-size: 0.9em;
	line-height: 1.3em;
	border-bottom:1px solid #cccccc;
	padding:10px;
}

p.announce {
    margin: 50px 0em;
    text-align: center;
    font-weight: bold;
}
div.signature {
    margin: 0em;
    padding: 0.8em 0.5em 0.5em 0.5em;
    background-color: transparent;
    border-style: solid;
    border-width: 3px 0em 0em 0em;
    border-color: #3C4C03;
    color: #008000;
    text-align: right;
    font-size: x-small;
    font-weight: bold;
}

div.signature2 {
    margin: 0em;
    padding: 0.8em 0.5em 0.5em 0.5em;
    background-color: transparent;
    border-style: solid;
    border-width: 3px 0em 0em 0em;
    border-color: #3C4C03;
    color: #3C4C03;
    text-align: center;
    font-size: x-small;
    font-weight: bold;
}
address {
    margin: 0em;
    padding: 1em 0em;
    border-color: #000055;
    border-width: thin 0em 0em 0em;
    border-style: solid;
    font-style: normal;
    text-indent: 1em;
}

hr {
    display: none;
}

form dl.mail {
    margin: 2em 0.5em;
    clear: both;
}

form dl.mail dt {
	font-size: 0.9em;
	line-height: 1.3em;
    margin: 0.3em 0px;
    text-align: left;
    font-weight: bold;
}

form dl.mail dd {
	font-size: 0.9em;
	line-height: 1.3em;
    margin: -1.6em auto 30px 10em;
}


div.line{
	margin:20px 0 20px;
	clear:both;
	}


label {
    font-weight: bold;
}

input.button {
    width: 5em;
}

.news{
	line-height: 1.3em;
	font-size: 0.9em;
	}
.news dt{
	margin: 0;
	padding-top: 0;
	color: #666666;
	}
.news dd{
	margin: -1.3em 10px 5px 90px;
	padding-top: 0;
	}






/* navigation */
#navi {
	width:170px;
	margin: 0 20px 0 0;
	}
	#navi ul {
		margin: 0;
		padding:0;
		list-style: none;
		}
	#navi li a {
		display: block;
		text-decoration: none;
		background: #FFFFFF;
		width: 170px;
		text-indent:-9999px;
		}


#navi li#navi01 a  {
	text-decoration: none;
	width: 170px;
	height: 42px;
	background: url(img/menu_off.gif) no-repeat;
	background-position: 0px 0px;
	}

#navi li#navi01 a:hover {
	text-decoration: none;
	background: url(img/menu_on.gif) no-repeat;
	background-position: 0px 0px;
	}
#navi li#navi01 a.vis {
	text-decoration: none;
	background: url(img/menu_vis.gif) no-repeat;
	background-position: 0px 0px;
	}

#navi li#navi02 a  {
	text-decoration: none;
	width: 170px;
	height: 42px;
	background: url(img/menu_off.gif) no-repeat;
	background-position: 0px -42px;
	}

#navi li#navi02 a:hover {
	text-decoration: none;
	background: url(img/menu_on.gif) no-repeat;
	background-position: 0px -42px;
	}
	
#navi li#navi02 a.vis {
	text-decoration: none;
	background: url(img/menu_vis.gif) no-repeat;
	background-position: 0px -42px;
	}

#navi li#navi03 a  {
	text-decoration: none;
	width: 170px;
	height: 42px;
	background: url(img/menu_off.gif) no-repeat;
	background-position: 0px -84px;
	}

#navi li#navi03 a:hover {
	text-decoration: none;
	background: url(img/menu_on.gif) no-repeat;
	background-position: 0px -84px;
	}

#navi li#navi03 a.vis {
	text-decoration: none;
	background: url(img/menu_vis.gif) no-repeat;
	background-position: 0px -84px;
	}

#navi li#navi04 a  {
	text-decoration: none;
	width: 170px;
	height: 42px;
	background: url(img/menu_off.gif) no-repeat;
	background-position: 0px -126px;
	}

#navi li#navi04 a:hover {
	text-decoration: none;
	background: url(img/menu_on.gif) no-repeat;
	background-position: 0px -126px;
	}

#navi li#navi04 a.vis {
	text-decoration: none;
	background: url(img/menu_vis.gif) no-repeat;
	background-position: 0px -126px;
	}

#navi li#navi05 a  {
	text-decoration: none;
	width: 170px;
	height: 42px;
	background: url(img/menu_off.gif) no-repeat;
	background-position: 0px -168px;
	}

#navi li#navi05 a:hover {
	text-decoration: none;
	background: url(img/menu_on.gif) no-repeat;
	background-position: 0px -168px;
	}

#navi li#navi05 a.vis {
	text-decoration: none;
	background: url(img/menu_vis.gif) no-repeat;
	background-position: 0px -168px;
	}

#navi li#navi06 a  {
	text-decoration: none;
	width: 170px;
	height: 42px;
	background: url(img/menu_off.gif) no-repeat;
	background-position: 0px -210px;
	}

#navi li#navi06 a:hover {
	text-decoration: none;
	background: url(img/menu_on.gif) no-repeat;
	background-position: 0px -210px;
	}

#navi li#navi06 a.vis {
	text-decoration: none;
	background: url(img/menu_vis.gif) no-repeat;
	background-position: 0px -210px;
	}

#navi li#navi07 a  {
	text-decoration: none;
	width: 170px;
	height: 42px;
	background: url(img/menu_off.gif) no-repeat;
	background-position: 0px -252px;
	}

#navi li#navi07 a:hover {
	text-decoration: none;
	background: url(img/menu_on.gif) no-repeat;
	background-position: 0px -252px;
	}

#navi li#navi07 a.vis {
	text-decoration: none;
	background: url(img/menu_vis.gif) no-repeat;
	background-position: 0px -252px;
	}

#navi li#navi08 a  {
	text-decoration: none;
	width: 170px;
	height: 42px;
	background: url(img/menu_off.gif) no-repeat;
	background-position: 0px -294px;
	}

#navi li#navi08 a:hover {
	text-decoration: none;
	background: url(img/menu_on.gif) no-repeat;
	background-position: 0px -294px;
	}

#navi li#navi08 a.vis {
	text-decoration: none;
	background: url(img/menu_vis.gif) no-repeat;
	background-position: 0px -294px;
	}

iframe {
	margin: 0;
	padding: 0;
	width: 520px;
	height: 650px;
	text-align: left;
	border: 0;
	}


	 /*end of file */
